# _wsrm__UsesSequenceSTR Struct Reference

Top-level root element "http://docs.oasis-open.org/ws-rx/wsrm/200702":UsesSequenceSTR "http://docs.oasis-open.org/ws-rx/wsrm/200702":UsesSequenceSTR is a complexType. More...

`#include <wsrm.h>`

## Detailed Description

Top-level root element "http://docs.oasis-open.org/ws-rx/wsrm/200702":UsesSequenceSTR "http://docs.oasis-open.org/ws-rx/wsrm/200702":UsesSequenceSTR is a complexType.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsrm.h